﻿/*!
 * Jumbula Solution Style
 * Copyright © 2015 - Author: Saeed Seyfi (saeedseyfi.com) and SaJad Jafari (sajaad.jafari@gmail.com) at Jumbula
 */

body {
    padding-top: 0 !important;
}

html, body {
    min-height: 100%;
    height: 100%;
}

#solutionContainer section {
    padding-top: 80px;
}

/***********************content*************************/
.single-title, .couple-title {
    text-align: center;
    font-size: 30px;
    text-transform: uppercase;
    font-weight: bold;
    font-family: 'Josefin Sans', sans-serif;
    margin: 0;
}

.single-title {
    padding-bottom: 41px;
}

.couple-title {
    padding-bottom: 10px;
}

.section-subtitles {
    text-align: center;
    font-size: 28px;
    font-weight: 500;
    padding-bottom: 40px;
    font-family: 'Josefin Sans', sans-serif;
    margin: 0;
}

#solutionPage {
    width: 100%;
    height: 100%;
}

.mow {
    visibility: hidden;
}

    .mow.animated {
        visibility: visible;
    }

/*@media (max-width: 500px) {
    .single-title, .couple-title {
        font-size: 20px;
    }

    .section-subtitles {
        font-size: 17px;
    }
}

@media (min-width: 501px) and (max-width:767px) {
    .single-title, .couple-title {
        font-size: 26px;
    }

    .section-subtitles {
        font-size: 20px;
    }
}

@media (min-width: 768px) and (max-width:991px) {
    .single-title, .couple-title {
        font-size: 30px;
    }

    .section-subtitles {
        font-size: 26px;
    }
}*/

/***********************Services-Section*************************/
#servicesSection {
    width: 100%;
    background-color: #fff;
}

    #servicesSection .services-s3 {
        /*padding: 5px 20px 40px;*/
    }

        #servicesSection .services-s3 h4 {
            text-align: center;
            font-size: 22px;
            font-weight: 600;
            color: #323A45;
            font-family: 'Josefin Sans', sans-serif;
        }


        #servicesSection .services-s3 .icon {
            margin-bottom: 15px;
        }

.services-img .jbi-organize, .jbi-grow, .jbi-succeed {
    font-size: 80px;
    color: #323A45;
}

#servicesSection .services-s3 .services-text {
    padding: 0 10px 20px;
    text-align: center;
}

    #servicesSection .services-s3 .services-text p {
        color: #323A45;
        font-size: 18px;
        font-family: 'Josefin Sans', sans-serif;
    }

#servicesSection.nav-space {
    margin-top: 70px !important;
}

@media (max-width: 500px) {
    #servicesSection .services-s3 h4 {
        font-size: 17px;
        font-weight: 600;
    }
}

@media (min-width: 501px) and (max-width:767px) {
    #servicesSection .services-s3 h4 {
        font-size: 20px;
    }
}

@media (min-width: 768px) and (max-width:991px) {
    #servicesSection .services-s3 h4 {
        font-size: 26px;
    }
}

/***********************tour-slider*************************/
#tourSection {
    width: 100%;
    background-color: #f3f3f3;
    position: relative;
    border-bottom: 2px solid #ccc;
}

    #tourSection .tour-slider .captions div {
        display: none;
        position: absolute;
        right: 25px;
        bottom: 33px;
        width: 50%;
        background-color: #000000;
        background-color: rgba(0,0,0,.7);
        padding: 0 15px;
        color: #fff;
    }

    #tourSection #tourSlider .owl-controls {
        position: absolute;
        left: 0;
        right: 0;
        z-index: 1;
        margin: 0;
        bottom: 0;
    }

        #tourSection #tourSlider .owl-controls .owl-page span {
            background-color: #000 !important;
        }

    #tourSection #tourSlider img {
        width: 100%;
    }

@media (max-width: 767px) {
    #tourSection #tourSlider .owl-controls {
        bottom: -35px;
    }

    #tourSection .tour-slider .captions div {
        right: 0;
        bottom: 0;
        width: 100%;
        font-size: 13px;
    }

    #tourSection .tour-slider .captions h3 {
        font-size: 16px;
        margin: 10px 0;
    }
}

/***********************Features Section*************************/
#featuresSection {
    padding-bottom: 85px;
}

    #featuresSection .icon svg {
        margin: 0 auto;
        display: block;
    }

    #featuresSection .item {
        margin-bottom: 15px;
    }
/***********************Program Setup Section*************************/
#programSection {
    width: 100%;
    padding-bottom: 15px;
    background-color: #fff;
    border-top: 10px double rgba(0, 0, 0, 0.07);
}

    #programSection .program-setup-inner {
        margin: 0 auto;
        position: relative;
        padding-top: 50px;
    }

.program-setup-inner .program-icon-group {
    width: 100px;
    height: 100px;
    position: absolute;
    display: block;
    background-repeat: no-repeat;
    background-size: cover;
}

.program-setup-inner .program-text-group {
    position: absolute;
    width: 201px;
    font-size: 18px;
    font-weight: 100;
    text-align: center;
}

#JbWorkFollow svg .text,
#JbWorkFollow2 svg .text,
#JbWorkFollow svg .tspan,
#JbWorkFollow2 svg .tspan {
    fill: #586c7c;
    font-size: 13px;
}

#JbWorkFollow,
#JbWorkFollow2,
#JbWorkFollowTooltips {
    position: absolute;
    max-width: 100%;
}

#JbWorkFollowTooltips {
    position: relative;
}

#JbWorkFollow svg .icon,
#JbWorkFollow svg .dot,
#JbWorkFollow2 svg .icon,
#JbWorkFollow2 svg .dot,
#JbWorkFollow svg .text,
#JbWorkFollow2 svg .text {
    -webkit-transform-origin: center;
    -moz-transform-origin: center;
    -ms-transform-origin: center;
    -o-transform-origin: center;
    transform-origin: center;
}

#JbWorkFollowTooltips .rect-overlay {
    opacity: 0.4;
    fill: #FFFFFF;
    enable-background: new;
    display: none;
}

#JbWorkFollowTooltips .rect-tooltip-box {
    fill: #FFFFFF;
    stroke: #DDDDDD;
    stroke-miterlimit: 10;
}

#JbWorkFollowTooltips .tri-tooltip {
    fill: #DDDDDD;
}

#JbWorkFollowTooltips .tri-tooltip-text {
    fill: #586C7C;
}

#JbWorkFollowTooltips .item > * {
    -webkit-transform: translateY(-10%);
    -moz-transform: translateY(-10%);
    -ms-transform: translateY(-10%);
    -o-transform: translateY(-10%);
    transform: translateY(-10%);
    -webkit-transform-origin: center;
    -moz-transform-origin: center;
    -ms-transform-origin: center;
    -o-transform-origin: center;
    transform-origin: center;
    -webkit-transition: all .3s ease-in-out 0s;
    -moz-transition: all .3s ease-in-out 0s;
    -ms-transition: all .3s ease-in-out 0s;
    -o-transition: all .3s ease-in-out 0s;
    transition: all .3s ease-in-out 0s;
    opacity: 0;
    visibility: hidden;
}

#JbWorkFollowTooltips .item:hover > * {
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0);
    transform: translateY(0);
    opacity: 1;
    visibility: visible;
}

#JbWorkFollowTooltips .item .cir-item-placeholder {
    visibility: visible;
    fill: transparent;
    cursor: pointer;
}

.program-setup-inner .jb-work-follow {
    display: none;
}

    .program-setup-inner .jb-work-follow .dis-table {
        display: table;
        margin: 0 auto;
        width: 90%;
    }

    .program-setup-inner .jb-work-follow .dis-row {
        display: table-row;
    }

    .program-setup-inner .jb-work-follow .dis-cell {
        display: table-cell;
        vertical-align: top;
        padding-bottom: 15px;
    }

    .program-setup-inner .jb-work-follow .jbwf-icon {
        width: 80px;
        height: 80px;
    }

    .program-setup-inner .jb-work-follow .jbwf-title {
        font-size: 20px;
        font-weight: 400;
    }

    .program-setup-inner .jb-work-follow .jbwf-subtitle {
        font-size: 15px;
    }

@media (max-width:500px) {
    .program-setup-inner .jb-work-follow .jbwf-title {
        font-size: 17px;
    }

    .program-setup-inner .jb-work-follow .jbwf-subtitle {
        font-size: 14px;
    }
}

@media (max-width:992px) {
    #JbWorkFollow2,
    #JbWorkFollow,
    #JbWorkFollowTooltips {
        display: none;
    }

    .program-setup-inner .jb-work-follow {
        display: block;
    }
}

/***********************Customize Section*************************/
#customizeSection {
    width: 100%;
    background-color: #f3f3f3;
}

    #customizeSection .customize-inner {
        width: 80%;
        height: 500px;
        margin: 0 auto;
    }

        #customizeSection .customize-inner .custom-slider-nav {
            width: 100%;
            height: 75px;
            position: relative;
            margin-bottom: 80px;
        }

.custom-slider-nav .back-line {
    width: 100%;
    height: 7px;
    background-color: #ddd;
    position: absolute;
    left: 0;
    top: 17px;
}

.custom-slider-nav .slider-buttons {
    width: 840px;
    margin: 0 auto;
}

.custom-slider-nav .slide-btn {
    width: 210px;
    height: 75px;
    display: inline-block;
    text-align: center;
    position: relative;
    float: left;
}

    .custom-slider-nav .slide-btn:focus {
        outline: none !important;
    }

    .custom-slider-nav .slide-btn .circle-btn {
        width: 40px;
        height: 40px;
        border: 3px solid #ddd;
        background-color: #eee;
        margin: 0 auto;
        display: block;
        border-radius: 50px;
        cursor: pointer;
    }

    .custom-slider-nav .slide-btn.active .circle-btn {
        background-color: #000 !important;
    }

    .custom-slider-nav .slide-btn .btn-text {
        font-size: 24px;
        font-weight: 200;
        padding-top: 10px;
        display: block;
        color: #323A45;
    }

.customize-inner .custom-slider-list {
    width: 50%;
    height: 300px;
    float: left;
    padding-left: 30px;
}

    .customize-inner .custom-slider-list .custom-list {
        font-size: 24px;
        font-weight: 200;
        padding-top: 40px;
        display: none;
    }

        .customize-inner .custom-slider-list .custom-list .items {
            position: relative;
            line-height: 30px;
        }

            .customize-inner .custom-slider-list .custom-list .items:before {
                content: " ";
                position: absolute;
                width: 25px;
                height: 25px;
                background-image: url(/images/home/solution/tick-black.png);
                background-position: center;
                background-size: contain;
                left: -35px;
            }

        .customize-inner .custom-slider-list .custom-list.active {
            display: block;
        }

.customize-inner .custom-slider {
    width: 50%;
    height: 300px;
    float: right;
    background-image: url(/Images/Home/Solution/frame-browser.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    position: relative;
}

.custom-slider .slider-layout {
    width: 438px;
    height: 231px;
    display: block;
    position: absolute;
    top: 51px;
    left: 9px;
    overflow: hidden;
}

#customizeSlider .item img {
    display: block;
    width: 100%;
    height: auto;
}
/******************** Partners Client Section **********************/
#partnersClientSection {
    width: 100%;
    background-color: #ddd;
    padding-bottom: 50px;
}

    #partnersClientSection .partners-client-inner {
        width: 100%;
        position: relative;
    }

        #partnersClientSection .partners-client-inner .partners-slider {
            width: 80%;
            margin: 0 auto;
        }

#partnersClientSlider .item {
    width: 130px;
    height: 130px;
    margin: 10px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    border: 2px solid #fff;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 80px;
}
/******************** Get Started section **********************/

#getStartedSection {
    width: 100%;
    background-image: url(/Images/Home/MoreConvincing/contact-trial.jpg);
    background-attachment: fixed;
    position: relative;
    background-size: cover;
    background-position: right top;
    padding-bottom: 180px;
    padding-top: 180px !important;
}

    #getStartedSection .background-color {
        /*background-color: #e7830d;*/
        background-color: rgba(21, 20, 20, 0.8);
        width: 100%;
        height: 100%;
        position: absolute;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
    }

    #getStartedSection .get-started-inner {
        position: relative;
        text-align: center;
        color: #fff;
    }

        #getStartedSection .get-started-inner h3 {
            font-size: 30px;
        }

        #getStartedSection .get-started-inner h4 {
            padding-bottom: 30px !important;
        }

    #getStartedSection .cta-primary {
        margin-right: 30px;
        border: 2px solid #fff;
        padding: 11px 68px;
    }

@media (max-width:768px) {
    #getStartedSection .get-started-inner h3 {
        font-size: 18px;
    }

    #getStartedSection {
        padding-top: 60px !important;
        padding-bottom: 60px;
    }

        #getStartedSection .cta-primary,
        #getStartedSection .cta-secondary {
            display: block;
            width: 100%;
            margin: 10px 0;
            font-size: 14px;
        }
}

@media (min-width:768px) and (max-width:991px) {
    #getStartedSection .get-started-inner h3 {
        font-size: 18px;
    }

    #getStartedSection {
        padding-top: 100px !important;
        padding-bottom: 100px;
    }

        #getStartedSection .cta-primary,
        #getStartedSection .cta-secondary {
            display: block;
            width: 100%;
            margin: 10px 0;
            font-size: 18px;
        }
}


/***********************Registration-Section2*************************/

#registrationSection2 {
    width: 100%;
    background-color: #fff;
    display: block;
}

    #registrationSection2 #OnlineRegLazyLines {
        display: block;
        margin: 0 auto;
        max-width: 100%;
        width: 601px;
        height: 470px;
    }

        #registrationSection2 #OnlineRegLazyLines .icon,
        #registrationSection2 #OnlineRegLazyLines .text {
            -webkit-transform-origin: center;
            -moz-transform-origin: center;
            -ms-transform-origin: center;
            -o-transform-origin: center;
            transform-origin: center;
            font-size: 15px;
            font-weight: 200;
        }

#resposiveSvg {
    display: none;
    width: 100%;
    text-align: center;
    height: 470px;
}

@media (max-width:768px) {
    #OnlineRegLazyLines,
    #OnlineRegLazyLines2,
    #OnlineRegLazyLines3 {
        display: none !important;
    }

    #resposiveSvg {
        display: block;
    }
}



/***********************Dashboard Section*************************/
#dashboardSection {
    width: 100%;
    background-color: #f3f3f3;
    padding-top: 110px !important;
    border-bottom: 1px solid #ccc;
}

#dashboardVideo {
    width: 100% !important;
    height: auto !important;
}

    #dashboardVideo video {
        position: relative;
        display: block;
    }
/***********************Monitors Section*************************/
.monitor {
    border: 2px solid #ccc;
    border-bottom: none;
    padding: 5%;
    padding-bottom: 0;
    border-radius: 6% / 12% 12% 0 0;
    position: relative;
    background-color: #fff;
}

    .monitor .monitor-inner {
        border: 2px solid #cbcbcb;
        border-bottom: none;
        position: relative;
    }

    .monitor .dots {
        position: absolute;
        left: 50%;
        top: 4%;
        height: 2.3%;
        width: 1.15%;
        margin-left: -7.5px;
        background-color: #ccc;
        border-radius: 50%;
    }

        .monitor .dots:after {
            content: "";
            position: absolute;
            left: 156%;
            top: 30%;
            height: 43%;
            width: 40%;
            background-color: #D5D5D5;
            border-radius: 50%;
        }

    .monitor.dark {
        border-radius: 4% / 8% 8% 0 0;
        background-color: #111;
        -webkit-box-shadow: 0 -2px 0 #ccc;
        box-shadow: 0 -1px 0 #ccc;
        border-width: 1px;
        padding: 3.5%;
        padding-top: 4%;
        padding-bottom: 0;
    }

        .monitor.dark .dots {
            background-color: #333;
            height: 1.5%;
            width: .8%;
            top: 3.4%;
        }

            .monitor.dark .dots:after {
                display: none;
            }

        .monitor.dark .monitor-inner {
            border-color: transparent;
        }

/***********************Work Smart Section*************************/
#workSmartSection {
    width: 100%;
    background-color: #f5f5f5;
    padding-bottom: 30px;
    border-top: 10px double rgba(0, 0, 0, 0.07);
    border-bottom: 10px double rgba(0, 0, 0, 0.07);
}

    #workSmartSection .worksmart-inner {
        position: relative;
        margin-bottom: 80px;
    }

        #workSmartSection .worksmart-inner .rect4 {
            width: 200px;
            height: 82px;
            border: 2px solid #323a45;
            margin-right: 5.7%;
            display: inline-block;
            padding: 8px 5px;
            float: left;
            text-align: center;
            font-size: 20px;
            font-weight: 200;
        }

            #workSmartSection .worksmart-inner .rect4:first-child {
                margin-left: 6%;
            }

            #workSmartSection .worksmart-inner .rect4:last-child {
                margin-left: 0;
            }

        #workSmartSection .worksmart-inner .happy-face {
            width: 100px;
            height: 150px;
            display: block;
            position: absolute;
            left: 46%;
            top: 71%;
            text-align: center;
            z-index: 1;
        }

            #workSmartSection .worksmart-inner .happy-face span {
                font-size: 18px;
                font-weight: bold;
                margin-top: 10px;
                display: block;
            }

        #workSmartSection .worksmart-inner .work-smart-lins svg {
            margin: 0 auto;
            display: block;
        }

.worksmart-inner #workSmartLins path {
    stroke-dasharray: 20px 4px;
    stroke-dashoffset: 0;
    display: block;
    -webkit-animation: dash 20s linear;
    -moz-animation: dash 20s linear;
    -ms-animation: dash 20s linear;
    -o-animation: dash 20s linear;
    animation: dash 20s linear;
    -webkit-animation-iteration-count: infinite;
    -moz-animation-iteration-count: infinite;
    -ms-animation-iteration-count: infinite;
    -o-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
    -webkit-animation-direction: reverse;
    -moz-animation-direction: reverse;
    -ms-animation-direction: reverse;
    -o-animation-direction: reverse;
    animation-direction: reverse;
    stroke: #161616;
    stroke-width: 2px;
}

@keyframes dash {
    to {
        stroke-dashoffset: 1000;
    }
}

@media (max-width: 479px) {
    #workSmartSection .worksmart-inner .rect4 {
        width: 100% !important;
        font-size: 17px;
    }
}

@media (max-width: 767px) {
    #workSmartSection .worksmart-inner .rect4 {
        width: 77%;
        margin: 0 auto 20px;
        display: block;
        float: none;
        height: 60px !important;
    }

        #workSmartSection .worksmart-inner .rect4:first-child {
            margin: 0 auto 20px;
        }

        #workSmartSection .worksmart-inner .rect4:last-child {
            margin: 0 auto 20px;
        }

    #workSmartSection .worksmart-inner .happy-face {
        left: 50%;
        top: 79%;
        -webkit-transform: translateX(-50%);
        -moz-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
        -o-transform: translateX(-50%);
        transform: translateX(-50%);
    }

    #workSmartLins {
        display: none;
    }

    #workSmartSection .worksmart-inner {
        padding-bottom: 70px;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    #workSmartSection .worksmart-inner .rect4 {
        margin-right: 9%;
    }

        #workSmartSection .worksmart-inner .rect4:first-child {
            margin-left: -14%;
        }

        #workSmartSection .worksmart-inner .rect4:last-child {
            margin-right: -25%;
        }

    #workSmartSection .worksmart-inner .happy-face {
        left: 46%;
    }

    #workSmartSection .worksmart-inner {
        -webkit-transform: scale(.7);
        -moz-transform: scale(.7);
        -ms-transform: scale(.7);
        -o-transform: scale(.7);
        transform: scale(.7);
        margin-left: -38px;
    }
}

@media (min-width: 992px) and (max-width: 1200px) {
    #workSmartSection .worksmart-inner .rect4 {
        margin-right: 6.7%;
    }

        #workSmartSection .worksmart-inner .rect4:first-child {
            margin-left: -3%;
        }

        #workSmartSection .worksmart-inner .rect4:last-child {
            margin-right: -3%;
        }

    #workSmartSection .worksmart-inner .happy-face {
        left: 44.5%;
    }
}
/*********************** Organized Section *************************/

#organized {
    width: 100%;
    background-color: #fff;
}

    #organized .organized-inner {
        min-height: 450px;
        background-image: url(/Images/Home/MoreConvincing/OrganizedBg.png);
        background-repeat: no-repeat;
        background-position: right top;
        position: relative;
    }

    #organized .organized-list-items {
        float: left;
        margin-top: 50px;
        padding: 0;
    }

.organized-list-items .organized-item {
    font-family: "Segoe UI",Helvetica,Arial,sans-serif;
    font-size: 20px;
    padding: 0 0 0 30px;
    font-weight: 200;
    line-height: 25px;
    list-style: none;
    position: relative;
    margin-bottom: 19px;
}

    .organized-list-items .organized-item .icon {
        position: absolute;
        width: 18px;
        height: 19px;
        background-image: url(/images/home/solution/tick-green.png);
        background-position: center;
        background-size: contain;
        left: 0;
        top: 5px;
    }

.organized-inner .group-items {
    width: 100px;
    height: 100px;
    border: 3px solid #fff;
    font-size: 15px;
    color: #fff;
    text-align: center;
    position: absolute;
    border-radius: 90px;
    font-weight: bold;
}

.organized-inner .arrow-item {
    width: 100px;
    height: 100px;
    position: absolute;
    -webkit-transform: rotate(42deg);
    -moz-transform: rotate(42deg);
    -ms-transform: rotate(42deg);
    -o-transform: rotate(42deg);
    transform: rotate(42deg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.text-item {
    font-size: 24px;
    position: absolute;
    font-weight: bold;
}

@media (max-width: 992px) {
    #organized .organized-inner {
        background: none;
    }
}
/*********************** Audience Section *************************/

#audience {
    width: 100%;
    background-color: #fff;
}

    #audience .audience-inner {
        margin: 0 auto 80px;
        position: relative;
    }

#audienceLines.lasy-lines {
    margin: 0 auto;
    min-height: 227px;
}

.audience-inner .audience-icons {
    position: absolute;
    background-repeat: no-repeat;
    text-align: center;
    display: none;
}

    .audience-inner .audience-icons.step1 {
        background-color: #E78D22;
        border-radius: 50%;
        padding-top: 18px;
        color: #fff;
        width: 104px;
        height: 104px;
        left: 45.4%;
        top: 0;
    }

    .audience-inner .audience-icons.step2,
    .audience-inner .audience-icons.step3,
    .audience-inner .audience-icons.step4,
    .audience-inner .audience-icons.step5 {
        padding-top: 12px;
        color: #323A45;
        width: 185px;
        height: 68px;
    }

    .audience-inner .audience-icons.animated {
        display: block;
    }

    .audience-inner .audience-icons.step2 {
        left: 17.5%;
        top: 61%;
    }

    .audience-inner .audience-icons.step3 {
        left: 33.8%;
        top: 70%;
    }

    .audience-inner .audience-icons.step4 {
        left: 50.4%;
        top: 70%;
    }

    .audience-inner .audience-icons.step5 {
        left: 67%;
        top: 61%;
    }

@media (max-width: 479px) {
    .audience-inner .audience-icons.step1,
    .audience-inner .audience-icons.step2,
    .audience-inner .audience-icons.step3,
    .audience-inner .audience-icons.step4,
    .audience-inner .audience-icons.step5 {
        width: 70% !important;
    }

    .audience-inner .audience-icons.step1 {
        width: 104px !important;
        margin: 0 auto 30px;
    }
}

@media (max-width: 767px) {
    #audienceLines.lasy-lines {
        display: none;
    }

    .audience-inner .audience-icons.step1 {
        left: 38.6%;
        top: 0;
    }

    .audience-inner .audience-icons.step1,
    .audience-inner .audience-icons.step2,
    .audience-inner .audience-icons.step3,
    .audience-inner .audience-icons.step4,
    .audience-inner .audience-icons.step5 {
        width: 42%;
        position: static;
        border: 2px solid #ddd;
        margin: 0 auto 20px;
    }

    .audience-inner .audience-icons.step1 {
        width: 104px;
        margin: 0 auto 30px;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .audience-inner .audience-icons.step1 {
        left: 43.8%;
        top: 0;
    }

    .audience-inner .audience-icons.step2 {
        left: 0.5%;
        top: 61%;
    }

    .audience-inner .audience-icons.step3 {
        left: 25.5%;
        top: 70%;
    }

    .audience-inner .audience-icons.step4 {
        left: 51.5%;
        top: 70%;
    }

    .audience-inner .audience-icons.step5 {
        left: 77.5%;
        top: 61%;
    }
}

@media (min-width: 992px) and (max-width: 1200px) {
    .audience-inner .audience-icons.step1 {
        left: 44.6%;
        top: 0;
    }

    .audience-inner .audience-icons.step2 {
        left: 10.5%;
        top: 61%;
    }

    .audience-inner .audience-icons.step3 {
        left: 30.5%;
        top: 70%;
    }

    .audience-inner .audience-icons.step4 {
        left: 50.5%;
        top: 70%;
    }

    .audience-inner .audience-icons.step5 {
        left: 70.5%;
        top: 61%;
    }
}
/*********************** Enrollments Section *************************/
#enrollments {
    width: 100%;
    background-color: #ddd;
}

    #enrollments .enrollments-list {
        font-size: 20px;
        font-weight: 200;
        margin: 45px 0;
    }

        #enrollments .enrollments-list .items {
            list-style: none;
            margin-bottom: 20px;
            padding-left: 30px;
            position: relative;
        }

            #enrollments .enrollments-list .items .icon {
                background-image: url(/images/home/solution/tick-green.png);
                width: 18px;
                height: 23px;
                position: absolute;
                left: 0;
                background-repeat: no-repeat;
                background-position: center;
            }

    #enrollments #trackSlider .owl-controls {
        position: absolute;
        bottom: 0;
        left: 0;
        right: 0;
    }

        #enrollments #trackSlider .owl-controls .owl-page span {
            background: #000;
        }

    #enrollments #trackSlider img {
        max-width: 100%;
    }

/*********************** Security Section *************************/
#security {
    width: 100%;
    background-color: #f3f3f3;
    position: relative;
}

    #security .secure-bg {
        width: 200px;
        height: 200px;
        position: absolute;
        top: -34%;
        right: 10%;
        background-image: url(/Images/Home/MoreConvincing/security-icon.png);
        opacity: .3;
        background-size: cover;
        background-repeat: no-repeat;
        background-position: center;
    }

@media (max-width:767px) {
    #security .secure-bg {
        width: 100px;
        height: 100px;
    }
}

@media (min-width:768px) and (max-width:991px) {
    #security .secure-bg {
        width: 150px;
        height: 150px;
    }
}
/*********************** Testimonial Section *************************/
#testimonial {
    width: 100%;
    background-color: #f3f3f3;
    border-top: 10px double rgba(0, 0, 0, 0.07);
}

    #testimonial .testimonial-inner {
        margin: 0 auto 50px;
        position: relative;
        padding: 0 70px;
    }

.testimonial-inner .prev-left,
.testimonial-inner .next-right {
    font-size: 80px;
    position: absolute;
    top: 50%;
    margin-top: -14px;
    opacity: .3;
}

.testimonial-inner .prev-left {
    left: 0;
}

.testimonial-inner .next-right {
    right: 0;
}

    .testimonial-inner .prev-left:hover,
    .testimonial-inner .next-right:hover {
        opacity: 1;
        cursor: pointer;
        -webkit-transition: all .3s;
        -moz-transition: all .3s;
        -ms-transition: all .3s;
        -o-transition: all .3s;
        transition: all .3s;
    }

.testimonial-inner .world-map {
    width: 380px;
    height: 354px;
    position: relative;
    display: block;
    background-image: url(/Images/Home/MoreConvincing/world-map.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    float: left;
    -webkit-transition: all 1s;
    -moz-transition: all 1s;
    -ms-transition: all 1s;
    -o-transition: all 1s;
    transition: all 1s;
}

    .testimonial-inner .world-map .jb-logo-world {
        width: 44px;
        height: 44px;
        background-image: url(/Images/Home/Solution/clients/Sequoia-m.png);
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center;
        position: absolute;
        background-size: contain;
        background-color: #fff;
        border-radius: 50%;
        top: 20%;
        left: 20%;
        -webkit-transition: all 1s;
        -moz-transition: all 1s;
        -ms-transition: all 1s;
        -o-transition: all 1s;
        transition: all 1s;
    }

.testimonial-inner .testimonial-text {
    width: 57%;
    margin-top: 60px;
    font-size: 16px;
    font-weight: 400;
    display: none;
    float: right;
    line-height: 30px;
    opacity: 0;
    text-align: justify;
    -webkit-animation-name: tanimate;
    -webkit-animation-duration: 1s;
    -moz-animation-name: tanimate;
    -moz-animation-duration: 1s;
    -ms-animation-name: tanimate;
    -ms-animation-duration: 1s;
    -o-animation-name: tanimate;
    -o-animation-duration: 1s;
    animation-name: tanimate;
    animation-duration: 1s;
    -webkit-animation-iteration-count: 1;
    -moz-animation-iteration-count: 1;
    -ms-animation-iteration-count: 1;
    -o-animation-iteration-count: 1;
    animation-iteration-count: 1;
    border: 0;
    margin-bottom: 0;
}

    .testimonial-inner .testimonial-text.active {
        display: block;
        opacity: 1;
        max-height: 300px;
        height: 300px;
        overflow-y: auto;
        font-family: 'Josefin Sans', sans-serif;
    }

    .testimonial-inner .testimonial-text h5 {
        float: right;
        font-weight: 400;
        line-height: 29px;
        font-size: 16px;
        text-align: right;
        font-family: 'Josefin Sans', sans-serif;
    }

@keyframes tanimate {
    from {
        margin-right: 30px;
    }

    to {
        margin-right: 0;
    }
}

@-webkit-keyframes tanimate {
    from {
        margin-right: 30px;
    }

    to {
        margin-right: 0;
    }
}

@media (max-width: 991px) {
    .testimonial-inner .testimonial-text {
        width: 100%;
    }
}

@media (min-width: 992px) and (max-width: 1200px) {
    .testimonial-inner .testimonial-text {
        width: 50%;
    }
}
